body {
            margin: 0;
            font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        }
        .container {
            display: flex;
            flex-direction: column;
            margin: 0 auto;
            border: 2px solid #ccc;
            max-width: 1200px;
        }
        header {
            background-color: #f4f4f4;
            text-align: center;
            padding: 20px;
        }
        nav {
            display: flex;
            justify-content: space-around;
            background-color: #4eb1c3;
            padding: 10px;
            font-weight: bolder;
        }
        nav div {
            color: white;
            padding: 10px;
        }
        main {
            display: flex;
            flex-basis: 100%;
            padding: 20px;
        }
        .column1, .column2, .column3 {
            padding: 10px;
        }
        .column1 {
            flex: 1;
            background-color: #6dc7cf;
            text-align: center;
        }
        .column2 {
            flex: 2;
            background-color: #4eb1c3;
            text-align: center;
        }
        .column3 {
            flex: 1;
            background-color: #6dc7cf;
            text-align: center;
        }
        footer {
            background-color: #4eb1c3;
            text-align: center;
            padding: 10px;
        }
        img {
            max-width: 100%;
            height: auto;
        }
        @media (max-width: 600px) {
            main {
                flex-direction: column;
            }
            nav {
                flex-direction: column;
            }
        }